{
    "doc": "A query",
    "name": "Query",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "yes",
        "no",
        "unknown",
        "notTested"
    ],
    "type": "enum"
}